.version.request_a_fee_proposal /* version checker */
{
	color: #00001A;
	background-color: #E0328C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 1292px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu93
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -3px;
	margin-left: 23px;
}

#u93
{
	z-index: 2;
	width: 207px;
	padding-bottom: 1px;
}

#u1110
{
	z-index: 7;
	width: 207px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u671-19
{
	z-index: 15;
	width: 312px;
	min-height: 265px;
	background-color: transparent;
	color: #000000;
	margin-left: 3px;
	margin-top: 80px;
	position: relative;
}

#u671-2,#u671-11
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u671-4,#u671-6,#u671-8,#u671-9,#u671-13,#u671-15,#u671-17
{
	font-size: 14px;
	line-height: 20px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pu1116
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -3px;
	margin-left: 382px;
}

#u1116
{
	z-index: 9;
	width: 352px;
	margin-left: 347px;
}

#u586-4
{
	z-index: 11;
	width: 376px;
	min-height: 51px;
	background-color: transparent;
	color: #0E9046;
	line-height: 45px;
	font-size: 32px;
	font-family: lato, sans-serif;
	font-weight: 900;
	margin-top: 71px;
	position: relative;
}

#widgetu714
{
	z-index: 34;
	width: 0.01px;
	height: 544px;
	margin-top: 33px;
	position: relative;
}

#widgetu725
{
	z-index: 35;
	width: 617px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu725.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 617px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u728-4
{
	z-index: 36;
	width: 605px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: #252525;
	padding: 6px;
	color: #C4C4C4;
	line-height: 22px;
	letter-spacing: 2px;
	text-align: right;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu725.non-empty-st #u728-4
{
	border-style: none;
}

#widgetu725:hover #u728-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu725.focus-st #u728-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu725.non-empty-st #u728-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu725:hover #u728-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu725.focus-st #u728-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu720
{
	z-index: 40;
	width: 617px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
}

#widgetu720.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 617px;
	height: 66px;
	min-height: 0px;
	margin: 87px -10000px 0px 0px;
}

#u721-4
{
	z-index: 41;
	width: 605px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: #252525;
	padding: 6px;
	color: #C4C4C4;
	line-height: 22px;
	letter-spacing: 2px;
	text-align: right;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu720.non-empty-st #u721-4
{
	border-style: none;
}

#widgetu720:hover #u721-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu720.focus-st #u721-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu720.non-empty-st #u721-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu720:hover #u721-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu720.focus-st #u721-4 *
{
	color: #FFA104;
	font-style: normal;
}

#u734-4
{
	z-index: 45;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 314px;
}

#widgetu714.frm-sub-st #u734-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u724-4
{
	z-index: 49;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 314px;
}

#widgetu714.frm-subm-err-st #u724-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u729-4
{
	z-index: 53;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 314px;
}

#widgetu714.frm-sub-st #u734-4,#widgetu714.frm-subm-err-st #u724-4,#widgetu714.frm-subm-ok-st #u729-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu714.frm-subm-ok-st #u729-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u715-17
{
	z-index: 57;
	min-height: 39px;
	width: 296px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 321px;
	background: url("../images/u715-17.png") no-repeat 0px 0px;
}

#u715-17:hover
{
	background: url("../images/u715-17-r.png") no-repeat 0px 0px;
}

#u715-17:active
{
	background: url("../images/u715-17-m.png") no-repeat 0px 0px;
}

#widgetu714.frm-sub-st #u715-17
{
	background: url("../images/u715-17-fs.png") no-repeat 0px 0px;
}

#widgetu730
{
	z-index: 74;
	width: 617px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
}

#widgetu730.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 617px;
	height: 158px;
	min-height: 0px;
	margin: 261px -10000px 0px 0px;
}

#u731-4
{
	z-index: 75;
	width: 605px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: #252525;
	padding: 6px;
	color: #C4C4C4;
	line-height: 22px;
	letter-spacing: 2px;
	text-align: right;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu730.non-empty-st #u731-4
{
	border-style: none;
}

#widgetu730:hover #u731-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu730.focus-st #u731-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu730.fld-err-st #u731-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 146px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu730.non-empty-st #u731-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu730:hover #u731-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu730.focus-st #u731-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu730_input,#widgetu730_prompt
{
	width: 605px;
	min-height: 146px;
	color: #C4C4C4;
	text-align: right;
	letter-spacing: 2px;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#widgetu716
{
	z-index: 79;
	width: 617px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
}

#widgetu716.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 617px;
	height: 66px;
	min-height: 0px;
	margin: 174px -10000px 0px 0px;
}

#u718-4
{
	z-index: 80;
	width: 605px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: #252525;
	padding: 6px;
	color: #C4C4C4;
	line-height: 22px;
	letter-spacing: 2px;
	text-align: right;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu716.non-empty-st #u718-4
{
	border-style: none;
}

#widgetu716:hover #u718-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu716.focus-st #u718-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu716.non-empty-st #u718-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu716:hover #u718-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu716.focus-st #u718-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu735
{
	z-index: 84;
	width: 617px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
}

#widgetu735.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 617px;
	height: 66px;
	min-height: 0px;
	margin: 429px -10000px 0px 0px;
}

#u738-4
{
	z-index: 85;
	width: 605px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: #252525;
	padding: 6px;
	color: #C4C4C4;
	line-height: 22px;
	letter-spacing: 2px;
	text-align: right;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu735.non-empty-st #u738-4
{
	border-style: none;
}

#widgetu735:hover #u738-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu735.focus-st #u738-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu725.fld-err-st #u728-4,#widgetu720.fld-err-st #u721-4,#widgetu716.fld-err-st #u718-4,#widgetu735.fld-err-st #u738-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 605px;
	margin: -1px -10001px -1px -1px;
}

#widgetu735.non-empty-st #u738-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu735:hover #u738-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu735.focus-st #u738-4 *
{
	color: #FFA104;
	font-style: normal;
}

#widgetu725.fld-err-st #u728-4 *,#widgetu720.fld-err-st #u721-4 *,#widgetu730.fld-err-st #u731-4 *,#widgetu716.fld-err-st #u718-4 *,#widgetu735.fld-err-st #u738-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu725_input,#widgetu725_prompt,#widgetu720_input,#widgetu720_prompt,#widgetu716_input,#widgetu716_prompt,#widgetu735_input,#widgetu735_prompt
{
	width: 605px;
	min-height: 54px;
	color: #C4C4C4;
	text-align: right;
	letter-spacing: 2px;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#widgetu735.focus-st #widgetu735_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu725:hover #widgetu725_input,#widgetu725.focus-st #widgetu725_input,#widgetu725.fld-err-st #widgetu725_input,#widgetu725:hover #widgetu725_prompt,#widgetu725.focus-st #widgetu725_prompt,#widgetu725.fld-err-st #widgetu725_prompt,#widgetu720:hover #widgetu720_input,#widgetu720.focus-st #widgetu720_input,#widgetu720.fld-err-st #widgetu720_input,#widgetu720:hover #widgetu720_prompt,#widgetu720.focus-st #widgetu720_prompt,#widgetu720.fld-err-st #widgetu720_prompt,#widgetu730:hover #widgetu730_input,#widgetu730.focus-st #widgetu730_input,#widgetu730.fld-err-st #widgetu730_input,#widgetu730:hover #widgetu730_prompt,#widgetu730.focus-st #widgetu730_prompt,#widgetu730.fld-err-st #widgetu730_prompt,#widgetu716:hover #widgetu716_input,#widgetu716.focus-st #widgetu716_input,#widgetu716.fld-err-st #widgetu716_input,#widgetu716:hover #widgetu716_prompt,#widgetu716.focus-st #widgetu716_prompt,#widgetu716.fld-err-st #widgetu716_prompt,#widgetu735:hover #widgetu735_input,#widgetu735.focus-st #widgetu735_input,#widgetu735.fld-err-st #widgetu735_input,#widgetu735:hover #widgetu735_prompt,#widgetu735.fld-err-st #widgetu735_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu725.non-empty-st #widgetu725_prompt,#widgetu720.non-empty-st #widgetu720_prompt,#widgetu730.non-empty-st #widgetu730_prompt,#widgetu716.non-empty-st #widgetu716_prompt,#widgetu735.non-empty-st #widgetu735_prompt
{
	visibility: hidden;
}

#pu848
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 1105px;
}

#u848
{
	z-index: 4;
	width: 29px;
	height: 6px;
}

#pamphletu850
{
	z-index: 89;
	width: 0.01px;
	height: 26px;
	top: -6px;
	margin-bottom: -6px;
}

#u857popup
{
	z-index: 90;
}

#u857
{
	width: 247px;
	top: 29px;
	left: -218px;
}

#u860
{
	z-index: 91;
	width: 247px;
	height: 272px;
	margin-right: -10000px;
}

#u860:active
{
	width: 247px;
	height: 272px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu1017
{
	z-index: 92;
	width: 205px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 27px;
}

#u1053
{
	width: 205px;
}

#u1056
{
	width: 205px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1056:hover
{
	width: 205px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1059-4
{
	width: 205px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u1056:hover #u1059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u1040
{
	width: 205px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1056.MuseMenuActive,#u1040:hover
{
	width: 205px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1041-4
{
	width: 205px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u1056.MuseMenuActive #u1059-4,#u1040:hover #u1041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u1035
{
	width: 205px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1040.MuseMenuActive,#u1035:hover
{
	width: 205px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1038-4
{
	width: 205px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u1040.MuseMenuActive #u1041-4,#u1035:hover #u1038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u1019
{
	width: 205px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1035.MuseMenuActive,#u1019:hover
{
	width: 205px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1022-4
{
	width: 205px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u1035.MuseMenuActive #u1038-4,#u1019:hover #u1022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u1028
{
	width: 205px;
	min-height: 23px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u1019.MuseMenuActive,#u1028:hover
{
	width: 205px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1030-4
{
	width: 205px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u1019.MuseMenuActive #u1022-4,#u1028:hover #u1030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u1039,#u1032,#u1018,#u1025,#u1046
{
	width: 205px;
	margin-top: 2px;
}

#u1047
{
	width: 205px;
	min-height: 23px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u1028.MuseMenuActive,#u1047:hover
{
	width: 205px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1047.MuseMenuActive
{
	width: 205px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1050-4
{
	width: 205px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u1028.MuseMenuActive #u1030-4,#u1047:hover #u1050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u1047.MuseMenuActive #u1050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 205px;
	margin: 0px -10000px 0px 0px;
}

#u851
{
	z-index: 129;
	width: 29px;
	margin-right: -10000px;
}

#u853
{
	width: 29px;
	height: 26px;
}

.ie #u853
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u853:hover
{
	width: 29px;
	height: 26px;
	min-height: 0px;
	margin: 0px;
}

.ie #u853:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u853.PamphletThumbSelected
{
	width: 29px;
	height: 26px;
	min-height: 0px;
	margin: 0px;
}

.ie #u853.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1170
{
	z-index: 5;
	width: 29px;
	height: 6px;
	top: -17px;
	margin-bottom: -6px;
}

#u1171
{
	z-index: 6;
	width: 29px;
	height: 6px;
	top: -8px;
	margin-bottom: -6px;
}

#ppu1158
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 849px -10000px -24px -100px;
}

#pu1158
{
	width: 0.01px;
	margin-left: 923px;
}

#u1158
{
	z-index: 168;
	width: 200px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u1164
{
	z-index: 170;
	width: 100px;
	margin-right: -10000px;
	left: 224px;
}

#u94
{
	z-index: 3;
	min-height: 286px;
	padding-bottom: 52px;
}

#u94_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1160px;
	left: -100px;
}

#menuu957
{
	z-index: 131;
	width: 272px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 126px;
}

#u972
{
	width: 272px;
}

#u973
{
	width: 272px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u973:hover
{
	width: 272px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u975-4
{
	width: 272px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u973:hover #u975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u982
{
	width: 272px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u973.MuseMenuActive,#u982:hover
{
	width: 272px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u985-4
{
	width: 272px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u973.MuseMenuActive #u975-4,#u982:hover #u985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u961
{
	width: 272px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u982.MuseMenuActive,#u961:hover
{
	width: 272px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u962-4
{
	width: 272px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u982.MuseMenuActive #u985-4,#u961:hover #u962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u987
{
	width: 272px;
	min-height: 23px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u961.MuseMenuActive,#u987:hover
{
	width: 272px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u990-4
{
	width: 272px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u961.MuseMenuActive #u962-4,#u987:hover #u990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u994
{
	width: 272px;
	min-height: 23px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u987.MuseMenuActive,#u994:hover
{
	width: 272px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u996-4
{
	width: 272px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u987.MuseMenuActive #u990-4,#u994:hover #u996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u979,#u958,#u986,#u993,#u965
{
	width: 272px;
	margin-top: 2px;
}

#u966
{
	width: 272px;
	min-height: 23px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u994.MuseMenuActive,#u966:hover
{
	width: 272px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u966.MuseMenuActive
{
	width: 272px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u967-4
{
	width: 272px;
	min-height: 23px;
	margin-right: -10000px;
	top: 7px;
}

#u994.MuseMenuActive #u996-4,#u966:hover #u967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u966.MuseMenuActive #u967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u94-bw
{
	z-index: 3;
	min-height: 286px;
	margin-top: 27px;
}

body
{
	position: relative;
	min-width: 1160px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -848px;
}

